API

Update client account

POST/api/crm/v2/clients_accounts.updatev2
operationId: clientsAccounts.update

Updates a client account. When the date of birth is changed, the date of this change is also saved.

Authorization

api-token + language + role

Query parameters

chain_idintegerrequired

Example: 1

Request body application/json

object
idintegerrequired

Example: 48997964

namestringrequired

Example: John Doe

genderstringrequired

Values:womanman

Example: man

date_of_birthstring (DataFormat)

Date in d/m/Y format

Example: 01/03/1982

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject